function fnValidateHealthcheckupentryMaster() {
	var himsValidator = [new hims_ctl_val('ctl00_CP_SearchHealthCheckupDropDownList', "Health Checkup", "T", "", "", "", 20),
					 new hims_ctl_val('ctl00_CP_SearchClassDropDownList', "Class", "T", "", "", "", 10),
					 new hims_ctl_val('ctl00_CP_SearchDivisionDropDownList', "Division", "T", "", "", "", 10)];


	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}